package com.brilliance.isc.common.entmod.service;

import com.brilliance.isc.common.entmod.vo.EntmodVo;

public interface EntmodService {

    /**
     * 企业名录按钮事件
     * @param entmodVo
     */
    void searchEntmod(EntmodVo entmodVo);

    /**
     * 企业名录存盘
     * @param entmodVo
     */
    void saveEntmod(EntmodVo entmodVo);

    /**
     * 企业名录开关
     */
    boolean tm01Opn();
}
